availability:
  available: Verfügbar
  notAvailable: Nicht verfügbar
  soldOut: Ausverkauft
  backInStock: Wieder auf Lager __date__
  inStock: auf Lager
  notAvailableAfter: Dieses Produkt ist nach dem __date__ nicht mehr verfügbar.
  notAvailableAfterPLP: Dieses Produkt ist nach dem __date__ nicht mehr verfügbar.
banner:
  total: __total__ Produkte
cart:
  add: "In den Warenkorb"
  configure: "Produkt anzeigen"
  login: Einloggen
  loginHelp: "Melden Sie sich an, um den Preis und die Verfügbarkeit dieses Produkts zu sehen."
contactUs:
  title: Kontakt
details:
  title: "Spezifikationen"
expand: Erweitern
filters:
  allergens: Allergene
  brand: Marke
  clear: Löschen
  close: "Filter schließen"
  color: Farbe
  dealer: Verkäufer
  energyLabel: "Energieetikett"
  leenmenken: "Premium-Lieferung"
  open: Filter
  price: Preis
  priceFrom: "von"
  priceTo: "bis "
  productType: "Produktart"
  size: Größe
  temperatureFlow: "Temperaturfluss"
  title: "Produkte filtern"
  format: "Größe"
information: Information
maxProducts: "Sie können nicht mehr als __numbers__ Artikel dieses Produkts zum Warenkorb hinzufügen."
maxProductsGeneral: " Die maximale Bestellmenge für dieses Produkt wurde erreicht"
ofers:
  discountCode: "Rabattcode"
offers:
  bulkDiscount: "Mengenrabatt "
  discount: Rabatt
  discountBadge: __discount__ Rabatt
  discountPrefix: "-__discount__"
  marketingDiscount: 
  marketingDiscountTitle: Running campaign
  campaignBadge: Black Friday
pagination:
  next: Weiter
  previous: Zurück
  page: "Seite"
  of: "von"
plp:
  products: Produkt(e)
price:
  btw: "Inkl. MwSt."
  from: von
search:
  button: "Zurück zur Startseite"
  description: "Es tut mir leid! Wir haben nichts für Ihre Suchanfrage gefunden"
  noResults: "Keine Ergebnisse"
  searchedFor: "Sie haben gesucht"
  sugestions:
    one: "Überprüfen Sie die Schreibweise des Suchbegriffs, es könnte ein Fehler vorliegen."
    three: "Versuchen Sie die Suche mit einem anderen, ähnlichen Suchbegriff."
    two: "Verallgemeinern Sie den Suchbegriff, damit er mehr Ergebnisse liefern kann."
  sugestionsTitle: "Versuchen Sie Folgendes"
searchResult:
  of: von
  searchResultsFor: "Suchergebnisse für"
  title: "Suchergebnisse"
  warning: "Es gab keine Produkte, die alle Begriffe Ihrer Anfrage enthalten haben. Diese Ergebnisse umfassen einige der Suchbegriffe"
sizeGuide:
  title: "Größentabelle"
sortSelector:
  nameAsc: "Name: A-Z"
  nameDesc: "Name: Z-A"
  new: "Neu"
  priceAsc: "Preis: aufsteigend"
  priceDesc: "Preis: absteigend"
  relevance: Relevanz
  title: Sortieren
specifications:
  ean: EAN
  quantity: Menge
  vendor: Verkäufer
  allergens: "Allergene"
thumbnail:
  sale: Aktion
vendor:
  button: "Alle Verkäufer anzeigen"
  deliveryTime: "Lieferzeit"
  sellBy: "Verkauft von"
  sellers: Verkäufer
customization:
  defaultProduct: 'Zum Einkaufswagen hinzufügen'
  customize: 'Anpassen'
  editCustomization: Personalisierung anzeigen
memberSavings: "Sie können __price__ sparen, wenn Sie Partner werden"
partnerSavings: "Als Partner sparen Sie  __price__"
sellers: "Verkäufer"
notifyMe:
  title: 'Halten Sie mich auf dem Laufenden!'
  description: 'Leider ist das Produkt derzeit ausverkauft. Bitte hinterlassen Sie Ihre Daten und Sie werden benachrichtigt, wenn es wieder auf Lager ist.'
  emailAddress: 'E-Mail Adresse'
  additionalEmail: 'E-Mail-Adresse hinzufügen'
  removeField: 'Feld löschen'
  addEmailAddress: '+ E-Mail-Adresse hinzufügen'
  submit: 'Versenden'
  error: "Die rot markierten Felder enthalten eine ungültige E-Mail-Adresse"
  close: 'Schließen'
  buttonText: 'Halten Sie mich auf dem Laufenden'
  successMessage: Benachrichtigungsanfrage erfolgreich gesendet
  errorMessage: Benachrichtigungsanforderung fehlgeschlagen
stockNotification:
  missedOpportunity: Leider haben Sie unser Angebot verpasst. Sie können das Produkt aber weiterhin zum regulären Preis kaufen.
  discountStockTitle: Running campaign
  discountStockDescription: Nur noch __stockCount__ Produkte im Angebot!
countdown:
  title: Remaining time
  days: Tage
  hours: Stunden
  minutes: Minuten
  seconds: Sekunden
usp:
  bulkDiscount: "Kaufen Sie __bulkAmount__ für __bulkPrice__ pro Verkaufseinheit und <strong>sparen Sie __bulkPercentage__%</strong>."
discountExpired: "Der Rabattcode ist abgelaufen."
discountLimitExceed: "Das Limit des Rabattcodes wurde überschritten."
discountNotActive: "Der Rabattcode ist nicht aktiviert."
discountNotApplicableToCart: "Der Rabattcode ist nicht auf Ihren Warenkorb anwendbar."
discountNotValid: "Der Rabattcode ist ungültig."
productSubscription: 
  subscribeTitle: Kostenloses Produkt-Abonnement
  subscribeDescription: Da Sie ein Logistik-Restaurant sind, qualifizieren Sie sich für dieses kostenlose Abonnement. Um sicherzustellen, dass wir Ihnen die richtige Menge an Produkten zusenden, berechnen wir die Anzahl der zu liefernden Artikel basierend auf Ihrem Bestellvolumen des Vormonats. Das Abonnement verlängert sich automatisch um jeden Monat, sofern es nicht von Ihnen oder uns gekündigt wird. Ihre nächste Bestellung wird zum gleichen Datum des nächsten Monats erstellt.
  subscribeButton: Jetzt abonnieren
  agreeTermsAndConditions1: Mit der Anmeldung stimme ich den
  agreeTermsAndConditions2: Allgemeinen Geschäftsbedingungen zu
  agreeTermsAndConditionsLink: 'https://shop.lieferando.de/de/content/allgemeine-geschaftsbedingungen'
  unsubscribeButton: Abmelden
  successSubscribeMessage: Sie sind erfolgreich abonniert
  successUnsubscribeMessage: Sie haben sich erfolgreich abgemeldet
  errorMessage: Diese Aktion kann derzeit nicht ausgeführt werden. Bitte versuchen Sie es später erneut.
  errorTermsAndConditionsMessage: Sie müssen den Allgemeinen Geschäftsbedingungen zustimmen
  unsubscribeTitle: Sie sind derzeit für dieses Produkt angemeldet
  unsubscribeDescription: Klicken Sie auf Abonnement beenden, um Ihr monatliches Abonnement zu kündigen
  optionDefaultTitle: Jetzt kaufen
  optionDefaultDescription: Zum Warenkorb hinzufügen
  optionSecondTitle: Abonnieren
  optionSecondDescription: Erhalten Sie dieses Produkt kostenlos
  subscribeSubtitle: Abonnement kündigen
  subscribeSubdescription: Möchten Sie Ihr Abonnement kündigen? Das geht ganz einfach, indem Sie unten in dieser E-Mail auf "Abonnement anzeigen" klicken. Auf der Produktseite können Sie auf Abmelden klicken, was sofort wirksam wird. Wenn Sie weitere Fragen zu Ihrem Abonnement haben, kontaktieren Sie uns bitte über das Kontaktformular am Ende dieser E-Mail.
bulkDiscount: "Mengenrabatt"
phone: "Telefon"
questionsTitle: ""
serverErrorBackToHome: ""
serverErrorBody: ""
serverErrorHeader: ""
dealOfDay: Angebot des Tages
